main()
{
  int i;

  clrscr();
  for (i=0;i <3; i++)
       switch(18) {
              case 1:
                       cprintf("I am 1!\r\n");
                       cprintf("I am 1!\r\n");
                       cprintf("I am 1!\r\n");
                       cprintf("I am 1!\r\n");
                       break;
              case 2:
                       cprintf("I am 2!\r\n");
                       break;
              case 3:
                       cprintf("I am 3!\r\n");
                       break;
              case 4:
                       cprintf("I am 4!\r\n");
                       cprintf("I am 4!\r\n");
                       break;
              case 5:
                       cprintf("I am 5!\r\n");
                       cprintf("I am 5!\r\n");
                       break;
              case 9:
                       cprintf("I am 9!\r\n");
                       break;
              case 8:
                       cprintf("I am 8!\r\n");
                       cprintf("I am 8!\r\n");
                       cprintf("I am 8!\r\n");
                       cprintf("I am 8!\r\n");
                       break;
              case 7:
                       cprintf("I am 7!\r\n");
                       break;
              case 18:
                       cprintf("I am 1!\r\n");
                       cprintf("I am 2!\r\n");
                       continue;
                       cprintf("I am 3!\r\n");
                       cprintf("I am 4!\r\n");
                       break;
              case 27:
                       cprintf("I am 27!\r\n");
                       break;
              case 47:
                       cprintf("I am 47!\r\n");
                       break;
              default :
                          ;
       }
              cprintf("I am Outer1!\r\n");
              cprintf("I am Outer2!\r\n");
              cprintf("I am Outer3!\r\n");
              cprintf("I am Outer4!\r\n");
}
